namespace Inspectron.Epson.Templates.Language.Nodes;

public record TemplateNode(List<ITemplateNode> ChildNodes) : ITemplateNode
{
    public SourcePosition Position => new(1, 1);
    public IReadOnlyList<ITemplateNode> Children => ChildNodes;
}
